Subject: [CCAMP] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-ccamp-mpls-tp-rsvpte-ext-associated-lsp-06

From: IETF Secretariat <[email-masked]>
Date: Wed, 17 Jul 2013 11:10:50 -0700

Dear Fei Zhang, Ruiquan Jing, Rakesh Gandhi:

 An IPR disclosure that pertains to your Internet-Draft entitled "RSVP-TE
Extensions for Associated Bidirectional LSPs" (draft-ietf-ccamp-mpls-tp-rsvpte-
ext-associated-lsp) was submitted to the IETF Secretariat on 2013-07-16 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2139/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-ietf-ccamp-mpls-tp-rsvpte-ext-
associated-lsp-06."");

The IETF Secretariat